<p><span class="bold">To answer, a person must:</span></p>
<ul>
    <li>Be on the guest list (see interface on the right),</li>
    <li> Have an account to log in,</li>
    <li>Log in the interface.</li>
</ul>

<p class="margin-top"><span class="bold">A person not on the guest list will not be able to answer.</span></p>
<p>If you wish to invite a new person to answer, forwarding the survey link will not be sufficient.</p>
<p>You will need to edit the survey and add the person to the guest list.</p>

<p class="margin-top">If you want to send your survey to people who can't connect, use the <span class="bold">"Everyone"</span> option.</p>

